.wow {
	animation: fadeIn 1.5s both;
	-webkit-animation: fadeIn 1.5s both;
	animation-duration: 1s;
	-webkit-animation-duration: 1s;	
}
#articleInfo16{
    margin: 60px auto 0;
    width: 80%;
}
#articleInfo16 .item {
	overflow: hidden;
	position: relative;
	margin: 15px 0 30px;
	width: 100%;
	display: flex;
	padding: 0px 0px 40px 0px;
	justify-content: center;
}
#articleInfo16 .item > div {
	width: 40%;
	animation-name: fadeInLeft;
	-webkit-animation-name: fadeInLeft;
}
#articleInfo16 .item:nth-child(2n) {display: flex;flex-direction: row-reverse;justify-content: center;}
#articleInfo16 .item:nth-child(2n) .photo {
	animation-name: fadeInRight;
	-webkit-animation-name: fadeInRight;
}
#articleInfo16 .item .photo {
	overflow: hidden;
	background-repeat: no-repeat;
}
#articleInfo16 .item .photo img {
	width: 100%;
	height: 390px;
	object-fit: cover;
	object-position: top;
}
#articleInfo16 .item .info {
	margin: 0 0 0 5%;
	width: 60%;
	animation-name: fadeInRight;
	-webkit-animation-name: fadeInRight;
	margin: 0px 0px 0px 0px;
	padding: 40px 20px 40px 30px;
	background-color: #ffffff;
	align-items: flex-start;
	flex-direction: column;
}
#articleInfo16 .item:nth-child(2n) .info {
	animation-name: fadeInLeft;
	-webkit-animation-name: fadeInLeft;
	margin: 0px 0px 0px 0px;
}
#articleInfo16 .item .info h5 {
	color: #C8B086;
	font-size: 14px;
	font-weight: 300;
}
#articleInfo16 .item .info h3 {
	padding: 0 0 15px 0;
	margin-bottom: 15px;
	font-size: 1.6em;
	font-weight: 500;
	line-height: 1.3;
	color: #444444;
	border-bottom: 1px #e1d7c5 solid;
}
#articleInfo16 .item .info article {
	margin: 0 15px;
}
#articleInfo16 .item .resBox {
    display: flex;
    flex-direction: column;
}
#articleInfo16 .item .resBox .text{
    width: 100%;
}
#articleInfo16 .item .resBox .text h3{
    margin: 0px 0px 10px 0px;
    padding: 0px 0px 0px 10px;
    background-color: #efefef;
    color: #444444;
    font-size: 18px;
    font-weight: 200;
    line-height: 2em;
    }
#articleInfo16 .item .resBox .text ol li {
    display: flex;
    position: relative;
    padding: 5px 0;
}
#articleInfo16 .item .resBox .text ol li:after {
    content: "";
    border-color: #ddd;
    border-top-style: dotted;
    border-top-width: 1px;
    position: absolute;
    bottom: 0;
    width: 100%;
    left: 0;
}
#articleInfo16 .item .resBox .text ol li i{
	align-self: center;
	padding-right: 10px;
	color: #C8B086;
	font-size: 12px;
	}
.text-editor {
    margin: 30px 0px 0px 0px;
    padding: 50px 40px 40px 40px;
    background-color: #FFFFFF;
    background-image: url(/images/42/bg-testimonial.png);
    background-position: 30px 30px;
    background-repeat: no-repeat;
    background-size: 50px auto;
    box-shadow: 0px 10px 30px 0px rgb(0 0 0 / 10%);
    animation-name: fadeInUp;
    -webkit-animation-name: fadeInUp;
    overflow: hidden;
}
.text-editor p{margin-bottom: 1.3em;color: #7a7a7a;font-size: 18px;}
.text-editor p .alignright {
    display: inline;
    float: right;
    margin-left: 1.5em;
    width: 120px;
}
#articleInfo16 .item:last-child .info{
    width: 50%;
    margin: 30px 0px 0px 30px;
}
@media screen and (max-width: 1560px) {
	#articleInfo16{
    margin: 60px auto 0;
    max-width: 90%;
}
}
@media screen and (max-width: 768px) {
	#articleInfo16 .item .photo {
		width: 100%;
	}
	#articleInfo16 .item:nth-child(2n) .photo {
		right: 0;
	}
	#articleInfo16 .item .info {
		margin: 0;
		width: 100%;
		padding: 15px 15px;
	}
	#articleInfo16 .item:nth-child(2n) .info{
    margin: 0px 0px 0px 0px;
}
	#articleInfo16 .item:last-child .info{
    margin: 0px 0px 0px 0px;
    width: auto;
}
	#articleInfo16 .item .info h5 ,
	#articleInfo16 .item .info h3 {
	}
	#articleInfo16 .item .info h3 {
		padding: 0 0 15px 0%;
		font-size: 1.3em;
	}
	#articleInfo16 .item:nth-child(2n) .info h5 ,
	#articleInfo16 .item:nth-child(2n) .info h3 {
		margin: 0 auto 0 0;
	}
	#articleInfo16 .item,#articleInfo16 .item:nth-child(2n){
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 0px 0px 20px 0px;
    margin: 15px 0 10px;
}
	.text-editor p .alignright{
    float: left;
    margin-left: 0;
    width: 100px;
}
	.text-editor{margin: 10px 0px 0px 0px;padding: 20px 20px 20px 20px;background-position: 5px 5px;}
#articleInfo16 .item .resBox .text ol li{
    font-size: 0.9em;
}
	#articleInfo16 .item .resBox .text h3{font-size: 1em;}
}
@media screen and (max-width: 480px) {
	#articleInfo16 .item > div ,
	#articleInfo16 .item:nth-child(2n) > div {
		float: none;
	}
	#articleInfo16 .item .photo {
		position: relative;
	}
	#articleInfo16 .item .resBox{
    display: flex;
    flex-direction: column;
}
	#articleInfo16 .item .resBox .text{
    width: 100%;
    padding-bottom: 20px;
}
	.text-editor p{
    font-size: 0.9em;
    margin-bottom: 0.8em;
}
	#articleInfo16 .item .info h3 {
		font-size: 1.1em;
		padding: 0 0 5px 0%;
		margin-bottom: 10px;
	}
}
